Bug 735382 - [abrt] minbar-0.2.1-11.fc15: _dl_map_object_from_fd: Process /usr/bin/minbar was killed by signal 11 (SIGSEGV)
Summary: [abrt] minbar-0.2.1-11.fc15: _dl_map_object_from_fd: Process /usr/bin/minbar ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: minbar
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Izhar Firdaus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8cbce52970cd48500e21e329f6f...
: 732603 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 14:39 UTC by zbechir
Modified: 2012-08-07 16:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:18 UTC


Attachments (Terms of Use)
File: backtrace (70.60 KB, text/plain)
2011-09-02 14:39 UTC, zbechir
no flags Details

Description zbechir 2011-09-02 14:39:24 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        minbar
comment:        Openning minbar
component:      minbar
crash_function: _dl_map_object_from_fd
executable:     /usr/bin/minbar
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        minbar-0.2.1-11.fc15
reason:         Process /usr/bin/minbar was killed by signal 11 (SIGSEGV)
time:           Fri Sep  2 15:33:00 2011
uid:            500
username:       zbechir
xsession_errors: 

backtrace:      Text file, 72297 bytes

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/etc/ld.so.cache glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/etc/ld.so.cache glibc-2.14-5.i686 (Fedora Project) 1314102128
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314097174
:/usr/lib64/libitl.so.0.0.7 libitl-0.7.0-3.fc15.x86_64 (Fedora Project) 1314973962
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314097156
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314097146
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1314097136
:/usr/share/locale/fr/LC_MESSAGES/minbar.mo minbar-0.2.1-11.fc15.x86_64 (Fedora Project) 1314973963
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314097098
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1314097314
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1314097157
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314097146
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/bin/minbar minbar-0.2.1-11.fc15.x86_64 (Fedora Project) 1314973963
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1305315785
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314097146
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314097149
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097142
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314097146
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314097174
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1305315785
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314097174
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1314102710
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314097150
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314097174
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1314097170
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314097136
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314097146

environ:
:XDG_SESSION_ID=1
:HOSTNAME=CC-DSI-004.cdcarthagecement.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ea1677d9a82b49516ba95f800000000f-1314969410.473683-1631680287
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-uwBRXy
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=zbechir
:USERNAME=zbechir
:MAIL=/var/spool/mail/zbechir
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/zbechir/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zbechir
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1488
:LANG=fr_FR.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/zbechir
:SHLVL=1
:LOGNAME=zbechir
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-D24ozqH1Oo,guid=476c3d72264a92e987f9bc220000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zbechir
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-zbechir-BwK1Df/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1496,unix/unix:/tmp/.ICE-unix/1496
:ORBIT_SOCKETDIR=/tmp/orbit-zbechir
:SSH_AUTH_SOCK=/tmp/keyring-uwBRXy/ssh
:GPG_AGENT_INFO=/tmp/keyring-uwBRXy/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1690-CC-DSI-004.cdcarthagecement.local-minbar-7_TIME4664718
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-minbar.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4037

maps:
:00400000-0040b000 r-xp 00000000 fd:01 138038                             /usr/bin/minbar
:0060b000-0060c000 rw-p 0000b000 fd:01 138038                             /usr/bin/minbar
:008ad000-008ef000 rw-p 00000000 00:00 0                                  [heap]
:3af6600000-3af6619000 r-xp 00000000 fd:01 148907                         /usr/lib64/libart_lgpl_2.so.2.3.21
:3af6619000-3af6818000 ---p 00019000 fd:01 148907                         /usr/lib64/libart_lgpl_2.so.2.3.21
:3af6818000-3af6819000 rw-p 00018000 fd:01 148907                         /usr/lib64/libart_lgpl_2.so.2.3.21
:3af7600000-3af7607000 r-xp 00000000 fd:01 135965                         /usr/lib64/libgailutil.so.18.0.1
:3af7607000-3af7806000 ---p 00007000 fd:01 135965                         /usr/lib64/libgailutil.so.18.0.1
:3af7806000-3af7807000 rw-p 00006000 fd:01 135965                         /usr/lib64/libgailutil.so.18.0.1
:3af7a00000-3af7a19000 r-xp 00000000 fd:01 149394                         /usr/lib64/libglade-2.0.so.0.0.7
:3af7a19000-3af7c18000 ---p 00019000 fd:01 149394                         /usr/lib64/libglade-2.0.so.0.0.7
:3af7c18000-3af7c1a000 rw-p 00018000 fd:01 149394                         /usr/lib64/libglade-2.0.so.0.0.7
:3af8200000-3af8234000 r-xp 00000000 fd:01 137313                         /usr/lib64/libgnomecanvas-2.so.0.3000.3
:3af8234000-3af8433000 ---p 00034000 fd:01 137313                         /usr/lib64/libgnomecanvas-2.so.0.3000.3
:3af8433000-3af8435000 rw-p 00033000 fd:01 137313                         /usr/lib64/libgnomecanvas-2.so.0.3000.3
:3cdde00000-3cdde1f000 r-xp 00000000 fd:01 137161                         /lib64/ld-2.14.so
:3cde01e000-3cde01f000 r--p 0001e000 fd:01 137161                         /lib64/ld-2.14.so
:3cde01f000-3cde020000 rw-p 0001f000 fd:01 137161                         /lib64/ld-2.14.so
:3cde020000-3cde021000 rw-p 00000000 00:00 0 
:3cde200000-3cde38f000 r-xp 00000000 fd:01 162690                         /lib64/libc-2.14.so
:3cde38f000-3cde58f000 ---p 0018f000 fd:01 162690                         /lib64/libc-2.14.so
:3cde58f000-3cde593000 r--p 0018f000 fd:01 162690                         /lib64/libc-2.14.so
:3cde593000-3cde594000 rw-p 00193000 fd:01 162690                         /lib64/libc-2.14.so
:3cde594000-3cde59a000 rw-p 00000000 00:00 0 
:3cde600000-3cde616000 r-xp 00000000 fd:01 164208                         /lib64/libpthread-2.14.so
:3cde616000-3cde815000 ---p 00016000 fd:01 164208                         /lib64/libpthread-2.14.so
:3cde815000-3cde816000 r--p 00015000 fd:01 164208                         /lib64/libpthread-2.14.so
:3cde816000-3cde817000 rw-p 00016000 fd:01 164208                         /lib64/libpthread-2.14.so
:3cde817000-3cde81b000 rw-p 00000000 00:00 0 
:3cdea00000-3cdea02000 r-xp 00000000 fd:01 164246                         /lib64/libdl-2.14.so
:3cdea02000-3cdec02000 ---p 00002000 fd:01 164246                         /lib64/libdl-2.14.so
:3cdec02000-3cdec03000 r--p 00002000 fd:01 164246                         /lib64/libdl-2.14.so
:3cdec03000-3cdec04000 rw-p 00003000 fd:01 164246                         /lib64/libdl-2.14.so
:3cdee00000-3cdee83000 r-xp 00000000 fd:01 157121                         /lib64/libm-2.14.so
:3cdee83000-3cdf082000 ---p 00083000 fd:01 157121                         /lib64/libm-2.14.so
:3cdf082000-3cdf083000 r--p 00082000 fd:01 157121                         /lib64/libm-2.14.so
:3cdf083000-3cdf084000 rw-p 00083000 fd:01 157121                         /lib64/libm-2.14.so
:3cdf200000-3cdf207000 r-xp 00000000 fd:01 164245                         /lib64/librt-2.14.so
:3cdf207000-3cdf406000 ---p 00007000 fd:01 164245                         /lib64/librt-2.14.so
:3cdf406000-3cdf407000 r--p 00006000 fd:01 164245                         /lib64/librt-2.14.so
:3cdf407000-3cdf408000 rw-p 00007000 fd:01 164245                         /lib64/librt-2.14.so
:3cdf600000-3cdf616000 r-xp 00000000 fd:01 164262                         /lib64/libz.so.1.2.5
:3cdf616000-3cdf816000 ---p 00016000 fd:01 164262                         /lib64/libz.so.1.2.5
:3cdf816000-3cdf817000 rw-p 00016000 fd:01 164262                         /lib64/libz.so.1.2.5
:3cdfa00000-3cdfa15000 r-xp 00000000 fd:01 164282                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3cdfa15000-3cdfc14000 ---p 00015000 fd:01 164282                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3cdfc14000-3cdfc15000 rw-p 00014000 fd:01 164282                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3cdfe00000-3cdfe1d000 r-xp 00000000 fd:01 164253                         /lib64/libselinux.so.1
:3cdfe1d000-3ce001c000 ---p 0001d000 fd:01 164253                         /lib64/libselinux.so.1
:3ce001c000-3ce001d000 r--p 0001c000 fd:01 164253                         /lib64/libselinux.so.1
:3ce001d000-3ce001e000 rw-p 0001d000 fd:01 164253                         /lib64/libselinux.so.1
:3ce001e000-3ce001f000 rw-p 00000000 00:00 0 
:3ce0200000-3ce0315000 r-xp 00000000 fd:01 164258                         /lib64/libglib-2.0.so.0.2800.8
:3ce0315000-3ce0515000 ---p 00115000 fd:01 164258                         /lib64/libglib-2.0.so.0.2800.8
:3ce0515000-3ce0516000 rw-p 00115000 fd:01 164258                         /lib64/libglib-2.0.so.0.2800.8
:3ce0516000-3ce0517000 rw-p 00000000 00:00 0 
:3ce0600000-3ce0617000 r-xp 00000000 fd:01 164252                         /lib64/libresolv-2.14.so
:3ce0617000-3ce0817000 ---p 00017000 fd:01 164252                         /lib64/libresolv-2.14.so
:3ce0817000-3ce0818000 r--p 00017000 fd:01 164252                         /lib64/libresolv-2.14.so
:3ce0818000-3ce0819000 rw-p 00018000 fd:01 164252                         /lib64/libresolv-2.14.so
:3ce0819000-3ce081b000 rw-p 00000000 00:00 0 
:3ce0a00000-3ce0a04000 r-xp 00000000 fd:01 164259                         /lib64/libgthread-2.0.so.0.2800.8
:3ce0a04000-3ce0c03000 ---p 00004000 fd:01 164259                         /lib64/libgthread-2.0.so.0.2800.8
:3ce0c03000-3ce0c04000 rw-p 00003000 fd:01 164259                         /lib64/libgthread-2.0.so.0.2800.8
:3ce0e00000-3ce0e4c000 r-xp 00000000 fd:01 164260                         /lib64/libgobject-2.0.so.0.2800.8
:3ce0e4c000-3ce104b000 ---p 0004c000 fd:01 164260                         /lib64/libgobject-2.0.so.0.2800.8
:3ce104b000-3ce104d000 rw-p 0004b000 fd:01 164260                         /lib64/libgobject-2.0.so.0.2800.8
:3ce104d000-3ce104e000 rw-p 00000000 00:00 0 
:3ce1200000-3ce1339000 r-xp 00000000 fd:01 164283                         /usr/lib64/libX11.so.6.3.0
:3ce1339000-3ce1538000 ---p 00139000 fd:01 164283                         /usr/lib64/libX11.so.6.3.0
:3ce1538000-3ce153e000 rw-p 00138000 fd:01 164283                         /usr/lib64/libX11.so.6.3.0
:3ce1600000-3ce1602000 r-xp 00000000 fd:01 164280                         /usr/lib64/libXau.so.6.0.0
:3ce1602000-3ce1802000 ---p 00002000 fd:01 164280                         /usr/lib64/libXau.so.6.0.0
:3ce1802000-3ce1803000 rw-p 00002000 fd:01 164280                         /usr/lib64/libXau.so.6.0.0
:3ce1a00000-3ce1a1b000 r-xp 00000000 fd:01 164281                         /usr/lib64/libxcb.so.1.1.0
:3ce1a1b000-3ce1c1a000 ---p 0001b000 fd:01 164281                         /usr/lib64/libxcb.so.1.1.0
:3ce1c1a000-3ce1c1b000 rw-p 0001a000 fd:01 164281                         /usr/lib64/libxcb.so.1.1.0
:3ce1e00000-3ce1e03000 r-xp 00000000 fd:01 164261                         /lib64/libgmodule-2.0.so.0.2800.8
:3ce1e03000-3ce2002000 ---p 00003000 fd:01 164261                         /lib64/libgmodule-2.0.so.0.2800.8
:3ce2002000-3ce2003000 rw-p 00002000 fd:01 164261                         /lib64/libgmodule-2.0.so.0.2800.8
:3ce2200000-3ce2227000 r-xp 00000000 fd:01 164271                         /lib64/libexpat.so.1.5.2
:3ce2227000-3ce2426000 ---p 00027000 fd:01 164271                         /lib64/libexpat.so.1.5.2
:3ce2426000-3ce2429000 rw-p 00026000 fd:01 164271                         /lib64/libexpat.so.1.5.2
:3ce2600000-3ce2611000 r-xp 00000000 fd:01 164288                         /usr/lib64/libXext.so.6.4.0
:3ce2611000-3ce2811000 ---p 00011000 fd:01 164288                         /usr/lib64/libXext.so.6.4.0
:3ce2811000-3ce2812000 rw-p 00011000 fd:01 164288                         /usr/lib64/libXext.so.6.4.0
:3ce2a00000-3ce2a26000 r-xp 00000000 fd:01 164279                         /usr/lib64/libpng12.so.0.46.0
:3ce2a26000-3ce2c26000 ---p 00026000 fd:01 164279                         /usr/lib64/libpng12.so.0.46.0
:3ce2c26000-3ce2c27000 rw-p 00026000 fd:01 164279                         /usr/lib64/libpng12.so.0.46.0
:3ce2e00000-3ce2e96000 r-xp 00000000 fd:01 164277                         /usr/lib64/libfreetype.so.6.6.2
:3ce2e96000-3ce3096000 ---p 00096000 fd:01 164277                         /usr/lib64/libfreetype.so.6.6.2
:3ce3096000-3ce309c000 rw-p 00096000 fd:01 164277                         /usr/lib64/libfreetype.so.6.6.2
:3ce3200000-3ce3234000 r-xp 00000000 fd:01 164278                         /usr/lib64/libfontconfig.so.1.4.4
:3ce3234000-3ce3433000 ---p 00034000 fd:01 164278                         /usr/lib64/libfontconfig.so.1.4.4
:3ce3433000-3ce3435000 rw-p 00033000 fd:01 164278                         /usr/lib64/libfontconfig.so.1.4.4
:3ce3600000-3ce3721000 r-xp 00000000 fd:01 164263                         /lib64/libgio-2.0.so.0.2800.8
:3ce3721000-3ce3920000 ---p 00121000 fd:01 164263                         /lib64/libgio-2.0.so.0.2800.8
:3ce3920000-3ce3926000 rw-p 00120000 fd:01 164263                         /lib64/libgio-2.0.so.0.2800.8
:3ce3926000-3ce3927000 rw-p 00000000 00:00 0 
:3ce3a00000-3ce3a0e000 r-xp 00000000 fd:01 164290                         /usr/lib64/libXi.so.6.1.0
:3ce3a0e000-3ce3c0e000 ---p 0000e000 fd:01 164290                         /usr/lib64/libXi.so.6.1.0
:3ce3c0e000-3ce3c0f000 rw-p 0000e000 fd:01 164290                         /usr/lib64/libXi.so.6.1.0
:3ce3e00000-3ce3e09000 r-xp 00000000 fd:01 164284                         /usr/lib64/libXrender.so.1.3.0
:3ce3e09000-3ce4009000 ---p 00009000 fd:01 164284                         /usr/lib64/libXrender.so.1.3.0
:3ce4009000-3ce400a000 rw-p 00009000 fd:01 164284                         /usr/lib64/libXrender.so.1.3.0
:3ce4200000-3ce4205000 r-xp 00000000 fd:01 164292                         /usr/lib64/libXfixes.so.3.1.0
:3ce4205000-3ce4405000 ---p 00005000 fd:01 164292                         /usr/lib64/libXfixes.so.3.1.0
:3ce4405000-3ce4406000 rw-p 00005000 fd:01 164292                         /usr/lib64/libXfixes.so.3.1.0
:3ce4600000-3ce4609000 r-xp 00000000 fd:01 164293                         /usr/lib64/libXcursor.so.1.0.2
:3ce4609000-3ce4809000 ---p 00009000 fd:01 164293                         /usr/lib64/libXcursor.so.1.0.2
:3ce4809000-3ce480a000 rw-p 00009000 fd:01 164293                         /usr/lib64/libXcursor.so.1.0.2
:3ce4a00000-3ce4a08000 r-xp 00000000 fd:01 164291                         /usr/lib64/libXrandr.so.2.2.0
:3ce4a08000-3ce4c07000 ---p 00008000 fd:01 164291                         /usr/lib64/libXrandr.so.2.2.0
:3ce4c07000-3ce4c08000 rw-p 00007000 fd:01 164291                         /usr/lib64/libXrandr.so.2.2.0
:3ce4e00000-3ce4e02000 r-xp 00000000 fd:01 164289                         /usr/lib64/libXinerama.so.1.0.0
:3ce4e02000-3ce5001000 ---p 00002000 fd:01 164289                         /usr/lib64/libXinerama.so.1.0.0
:3ce5001000-3ce5002000 rw-p 00001000 fd:01 164289                         /usr/lib64/libXinerama.so.1.0.0
:3ce5600000-3ce5621000 r-xp 00000000 fd:01 164296                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3ce5621000-3ce5821000 ---p 00021000 fd:01 164296                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3ce5821000-3ce5822000 rw-p 00021000 fd:01 164296                         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3ce5a00000-3ce5a02000 r-xp 00000000 fd:01 164295                         /usr/lib64/libXdamage.so.1.1.0
:3ce5a02000-3ce5c01000 ---p 00002000 fd:01 164295                         /usr/lib64/libXdamage.so.1.1.0
:3ce5c01000-3ce5c02000 rw-p 00001000 fd:01 164295                         /usr/lib64/libXdamage.so.1.1.0
:3ce5e00000-3ce5e02000 r-xp 00000000 fd:01 164294                         /usr/lib64/libXcomposite.so.1.0.0
:3ce5e02000-3ce6001000 ---p 00002000 fd:01 164294                         /usr/lib64/libXcomposite.so.1.0.0
:3ce6001000-3ce6002000 rw-p 00001000 fd:01 164294                         /usr/lib64/libXcomposite.so.1.0.0
:3ce6200000-3ce62a6000 r-xp 00000000 fd:01 164285                         /usr/lib64/libcairo.so.2.11000.2
:3ce62a6000-3ce64a6000 ---p 000a6000 fd:01 164285                         /usr/lib64/libcairo.so.2.11000.2
:3ce64a6000-3ce64a8000 rw-p 000a6000 fd:01 164285                         /usr/lib64/libcairo.so.2.11000.2
:3ce64a8000-3ce64ab000 rw-p 00000000 00:00 0 
:3ce6600000-3ce6668000 r-xp 00000000 fd:01 164276                         /usr/lib64/libpixman-1.so.0.20.2
:3ce6668000-3ce6867000 ---p 00068000 fd:01 164276                         /usr/lib64/libpixman-1.so.0.20.2
:3ce6867000-3ce686c000 rw-p 00067000 fd:01 164276                         /usr/lib64/libpixman-1.so.0.20.2
:3ce6a00000-3ce6a47000 r-xp 00000000 fd:01 157119                         /usr/lib64/libpango-1.0.so.0.2800.4
:3ce6a47000-3ce6c47000 ---p 00047000 fd:01 157119                         /usr/lib64/libpango-1.0.so.0.2800.4
:3ce6c47000-3ce6c4a000 rw-p 00047000 fd:01 157119                         /usr/lib64/libpango-1.0.so.0.2800.4
:3ce6e00000-3ce6e2a000 r-xp 00000000 fd:01 164286                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3ce6e2a000-3ce7029000 ---p 0002a000 fd:01 164286                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3ce7029000-3ce702b000 rw-p 00029000 fd:01 164286                         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3ce7200000-3ce721f000 r-xp 00000000 fd:01 164298                         /usr/lib64/libatk-1.0.so.0.9.1
:3ce721f000-3ce741e000 ---p 0001f000 fd:01 164298                         /usr/lib64/libatk-1.0.so.0.9.1
:3ce741e000-3ce7421000 rw-p 0001e000 fd:01 164298                         /usr/lib64/libatk-1.0.so.0.9.1
:3ce7a00000-3ce7a0b000 r-xp 00000000 fd:01 164287                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:3ce7a0b000-3ce7c0b000 ---p 0000b000 fd:01 164287                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:3ce7c0b000-3ce7c0c000 rw-p 0000b000 fd:01 164287                         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:3ce8200000-3ce8350000 r-xp 00000000 fd:01 164305                         /usr/lib64/libxml2.so.2.7.8
:3ce8350000-3ce8550000 ---p 00150000 fd:01 164305                         /usr/lib64/libxml2.so.2.7.8
:3ce8550000-3ce8559000 rw-p 00150000 fd:01 164305                         /usr/lib64/libxml2.so.2.7.8
:3ce8559000-3ce855b000 rw-p 00000000 00:00 0 
:3ce8600000-3ce8a6c000 r-xp 00000000 fd:01 164299                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:3ce8a6c000-3ce8c6c000 ---p 0046c000 fd:01 164299                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:3ce8c6c000-3ce8c77000 rw-p 0046c000 fd:01 164299                         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:3ce8c77000-3ce8c79000 rw-p 00000000 00:00 0 
:3ce8e00000-3ce8eba000 r-xp 00000000 fd:01 164297                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:3ce8eba000-3ce90ba000 ---p 000ba000 fd:01 164297                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:3ce90ba000-3ce90bf000 rw-p 000ba000 fd:01 164297                         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:3ced200000-3ced25e000 r-xp 00000000 fd:01 164312                         /usr/lib64/libORBit-2.so.0.1.0
:3ced25e000-3ced45e000 ---p 0005e000 fd:01 164312                         /usr/lib64/libORBit-2.so.0.1.0
:3ced45e000-3ced470000 rw-p 0005e000 fd:01 164312                         /usr/lib64/libORBit-2.so.0.1.0
:3ced470000-3ced471000 rw-p 00000000 00:00 0 
:3cef600000-3cef63b000 r-xp 00000000 fd:01 164313                         /usr/lib64/libgconf-2.so.4.1.5
:3cef63b000-3cef83a000 ---p 0003b000 fd:01 164313                         /usr/lib64/libgconf-2.so.4.1.5
:3cef83a000-3cef83f000 rw-p 0003a000 fd:01 164313                         /usr/lib64/libgconf-2.so.4.1.5
:3cefa00000-3cefa06000 r-xp 00000000 fd:01 164397                         /usr/lib64/libnotify.so.4.0.0
:3cefa06000-3cefc06000 ---p 00006000 fd:01 164397                         /usr/lib64/libnotify.so.4.0.0
:3cefc06000-3cefc07000 rw-p 00006000 fd:01 164397                         /usr/lib64/libnotify.so.4.0.0
:3cf5200000-3cf52df000 r-xp 00000000 fd:01 153709                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3cf52df000-3cf54de000 ---p 000df000 fd:01 153709                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3cf54de000-3cf54e4000 rw-p 000de000 fd:01 153709                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3cf54e4000-3cf54e6000 rw-p 00000000 00:00 0 
:7f9b75cc4000-7f9b75cd0000 r-xp 00000000 fd:01 135977                     /lib64/libnss_files-2.14.so
:7f9b75cd0000-7f9b75ecf000 ---p 0000c000 fd:01 135977                     /lib64/libnss_files-2.14.so
:7f9b75ecf000-7f9b75ed1000 rw-p 0000b000 fd:01 135977                     /lib64/libnss_files-2.14.so
:7f9b75ed1000-7f9b75ef2000 r--p 00000000 fd:01 164139                     /etc/ld.so.cache
:7f9b75ef2000-7f9b75f15000 r--p 00000000 fd:01 135930                     /usr/share/locale/fr/LC_MESSAGES/libc.mo
:7f9b75f15000-7f9b7c338000 r--p 00000000 fd:01 147604                     /usr/lib/locale/locale-archive
:7f9b7c338000-7f9b7c34e000 rw-p 00000000 00:00 0 
:7f9b7c34e000-7f9b7c359000 r-xp 00000000 fd:01 164132                     /usr/lib64/libitl.so.0.0.7
:7f9b7c359000-7f9b7c559000 ---p 0000b000 fd:01 164132                     /usr/lib64/libitl.so.0.0.7
:7f9b7c559000-7f9b7c55a000 rw-p 0000b000 fd:01 164132                     /usr/lib64/libitl.so.0.0.7
:7f9b7c563000-7f9b7c572000 r--p 00000000 fd:01 147953                     /usr/share/locale/fr/LC_MESSAGES/gtk20.mo
:7f9b7c572000-7f9b7c579000 r--s 00000000 fd:01 131103                     /usr/lib64/gconv/gconv-modules.cache
:7f9b7c579000-7f9b7c57b000 r--p 00000000 fd:01 164402                     /usr/share/locale/fr/LC_MESSAGES/minbar.mo
:7f9b7c57b000-7f9b7c57c000 rw-p 00000000 00:00 0 
:7fffbfa7e000-7fffbfa9f000 rw-p 00000000 00:00 0                          [stack]
:7fffbfad0000-7fffbfad1000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Sep  2 15:32:46 CC-DSI-004 yum[4007]: Installed: minbar-0.2.1-11.fc15.x86_64
:Sep  2 15:33:00 CC-DSI-004 kernel: [ 4662.987301] minbar[4037] general protection ip:3cdde06973 sp:7fffbfa9d618 error:0 in ld-2.14.so[3cdde00000+1f000]
:Sep  2 15:33:00 CC-DSI-004 abrt[4038]: saved core dump of pid 4037 (/usr/bin/minbar) to /var/spool/abrt/ccpp-2011-09-02-15:33:00-4037.new/coredump (1384448 bytes)

Comment 1 zbechir 2011-09-02 14:39:28 UTC
Created attachment 521247 [details]
File: backtrace

Comment 2 zbechir 2011-09-06 13:41:48 UTC
Package: minbar-0.2.1-11.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opening the app!

Comment 3 zbechir 2011-09-20 16:01:43 UTC
Package: minbar-0.2.1-11.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opening minbar

Comment 4 zbechir 2011-10-12 13:36:53 UTC
Package: minbar-0.2.1-11.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Opening Minbar!

Comment 5 abrt-bot 2012-03-20 19:09:33 UTC
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc, or some other component, instead of component minbar. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #732603 from component gnaughty was found to be similar to this bug.

This comment is automatically generated.

Comment 6 abrt-bot 2012-03-20 19:09:41 UTC
*** Bug 732603 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2012-08-07 16:42:20 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.